[
	{
		"label": "Infos für Unternehmen",
		"href": "services/nav/03-01.json",
		"type": "back"
	},
	{
		"label": "Fachkräftesicherung durch Ausbildung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Termine & Aktionen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Praktikumsatlas",
		"href": "#",
		"type": "link"
	}
]